/* JSP specific */
"JSP" = "JSP-Code";
"JSP Comment" = "<%-- Kommentar --%>";
"JSP Delimiter" = "<% JSP-Codeblock %>";
"Java Keywords" = "Java-Schlüsselwörter";
"Keywords 2" = "Schlagwörter";
"Numbers" = "Zahlen";
"FunctionRegex" = "Funktionen";
"Preprocessor" = "Präprozessor";
"Single Line Comment" = "// Kommentar";
"Multi Line Comment" = "/* Kommentar */";
"JSP Strings" = "\"Zeichenketten\"";
"JSP Tags" = "JSP-Tags";

/* Imported State specific */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entitäten";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";

"/HTML/Inline CSS" = "Inline-CSS";
"/HTML/Inline JavaScript" = "Inline-JavaScript";
"/HTML/Style Tags" = "Stil-Tags";
"/HTML/Opening Style Tag" = "Öffnendes Stil-Tag";
"/HTML/Script Tags" = "Skript-Tags";
"/HTML/Opening Script Tag" = "Öffnendes Skript-Tag";

"/CSS/CSS Attributes" = "CSS-Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"/CSS/CSS Digits" = "CSS-Ziffern";
"/CSS/CSS Colors" = "CSS-Farben";
"/CSS/AutodocComment" = "/*\" CSS-Kommentar \"*/";
"/CSS/Comment" = "/* CSS-Kommentar */";
"/CSS/SingleComment" = "// CSS-Kommentar";
"/CSS/String" = "\"CSS-Zeichenketten\"";
"/CSS/Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"/CSS/Round bracket" = "(CSS innerhalb Klammern)";
"/CSS/SingleString" = "'CSS-Zeichenketten'";
"/CSS/Attribute state" = "CSS-Attributzustand";
"/CSS/URL" = "URL()";

"/JavaScript/Keywords" = "JavaScript-Schlüsselwörter";
"/JavaScript/Numbers" = "JavaScript-Zahlen";
"/JavaScript/Characters" = "JavaScript-Zeichen";
"/JavaScript/FunctionRegex" = "JavaScript-Funktionsaufrufe";
"/JavaScript/AutodocComment" = "/*\" JavaScript-Kommentar \"*/";
"/JavaScript/Comment" = "/* JavaScript-Kommentar */";
"/JavaScript/SingleComment" = "// JavaScript-Kommentar";
"/JavaScript/String" = "\" JavaScript-Zeichenketten\"";
"/JavaScript/SingleString" = "'JavaScript-Zeichenketten'";
"/JavaScript/Regular Expressions" = "JavaScript – Reguläre Ausdrücke";
"/JavaScript/Escaped Characters" = "JavaScript-Maskierungszeichen";